<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">

	<Frame>
		<Scripts>

			<OnLoad>
				HideHotKeys_OnLoad(self);
			</OnLoad>
		</Scripts>
	</Frame>

</Ui>
